Skip to content
Browse files

Do not version the lock file. That's what the Gemspec is for.

  • Loading branch information...
1 parent 368571d commit 9acdeb6eadc7c9f918b5bc122082ce98d2fc931f @tatey committed Mar 15, 2012
Showing with 1 addition and 50 deletions.
  1. +1 −0 .gitignore
  2. +0 −50 Gemfile.lock
View
1 .gitignore
@@ -1 +1,2 @@
+Gemfile.lock
pkg/
View
50 Gemfile.lock
@@ -1,50 +0,0 @@
-PATH
- remote: .
- specs:
- translink (0.0.1)
- dm-core (~> 1.2.0)
- dm-migrations (~> 1.2.0)
- dm-sqlite-adapter (~> 1.2.0)
- mechanize (~> 2.0.1)
-
-GEM
- remote: http://rubygems.org/
- specs:
- addressable (2.2.6)
- crack (0.3.1)
- data_objects (0.10.7)
- addressable (~> 2.1)
- dm-core (1.2.0)
- addressable (~> 2.2.6)
- dm-do-adapter (1.2.0)
- data_objects (~> 0.10.6)
- dm-core (~> 1.2.0)
- dm-migrations (1.2.0)
- dm-core (~> 1.2.0)
- dm-sqlite-adapter (1.2.0)
- dm-do-adapter (~> 1.2.0)
- do_sqlite3 (~> 0.10.6)
- do_sqlite3 (0.10.7)
- data_objects (= 0.10.7)
- mechanize (2.0.1)
- net-http-digest_auth (~> 1.1, >= 1.1.1)
- net-http-persistent (~> 1.8)
- nokogiri (~> 1.4)
- webrobots (~> 0.0, >= 0.0.9)
- net-http-digest_auth (1.1.1)
- net-http-persistent (1.9)
- nokogiri (1.5.2)
- rake (0.9.2.2)
- webmock (1.7.8)
- addressable (~> 2.2, > 2.2.5)
- crack (>= 0.1.7)
- webrobots (0.0.12)
- nokogiri (>= 1.4.4)
-
-PLATFORMS
- ruby
-
-DEPENDENCIES
- rake (~> 0.9.2)
- translink!
- webmock (~> 1.7.8)

0 comments on commit 9acdeb6

Please sign in to comment.
Something went wrong with that request. Please try again.